.block-pagination {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 100%;
    border: none;
    margin: 0;
}

#pagination_bottom .block-pagination__pages {
    display: flex;
    flex-direction: row;
    width: auto;
    justify-content: space-between;
    margin: 0;
}

#pagination_bottom #pagination_previous_bottom:before,
#pagination_bottom #pagination_next_bottom:after {
    position: absolute;
    content: "";
    border: solid #3d3d3d;
    border: solid var(--main-border-color);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    left: 23px;
    top: 13px;
    transition: transform 0.3s;
}

#pagination_bottom #pagination_next_bottom::after {
    transform: rotate(-45deg);
    border-color: #3d3d3d;
    border-color: var(--main-border-color);
    right: 10px;
    left: auto;
}

#pagination_bottom .block-pagination__pages .block-pagination__num {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    border: 1px solid transparent;
    text-align: center;
    font-size: 14px;
    font-size: var(--main-fs-text);
    display: flex;
    align-items: center;
    color: #3D3D3D;
    color: var(--main-text-color);
    transition: all 0.3s ease;
    margin-right: 10px;
}

#pagination_bottom .block-pagination__pages .block-pagination__num > span, #pagination_bottom .block-pagination__pages .block-pagination__num > a {
    height: 32px;
}

#pagination_bottom .block-pagination__pages .active.current.block-pagination__num {
    border: 1px solid #3D3D3D;
    border: 1px solid var(--main-border-color);
    background-color: #fff;
    width: 32px;
    height: 32px;
}

#pagination_bottom .block-pagination__pages .block-pagination__num:hover {
    border: 1px solid #8F8F8F;
    background-color: #fff;
}

#pagination_bottom .block-pagination__pages .block-pagination__num span {
    color: #3d3d3d;
    color: var(--main-text-color);
    line-height: 34px;
    height: 32px;
}

#pagination_bottom #pagination_previous_bottom, #pagination_bottom #pagination_next_bottom {
    border: none;
    position: relative;
}

#pagination_bottom #pagination_previous_bottom:hover, #pagination_bottom #pagination_next_bottom:hover {
    background: none;
}

#pagination_bottom #pagination_previous_bottom span, #pagination_bottom #pagination_next_bottom span{
    color: #8f8f8f;
}

#pagination_bottom #pagination_previous_bottom, #pagination_bottom #pagination_next_bottom {
    color: #8f8f8f;
    font-family: gotham;
    font-family: var(--main-font);
    font-size: 14px;
    font-size: var(--main-fs-text);
    font-weight: 100;
    font-weight: var(--main-font-weight-rgl);
    width: auto;
    cursor: pointer;
    height: 32px;
}

#pagination_bottom #pagination_previous_bottom a, #pagination_bottom #pagination_next_bottom a {
    width: 77px;
    text-align: left;
    color: #3d3d3d;
    color: var(--main-text-color);
    height: 32px;
    line-height: 34px;
    display: block;
}

#pagination_bottom #pagination_next_bottom {
    margin-left: 10px;
}

#pagination_bottom #pagination_previous_bottom {
    margin-right: 10px;
    width: 77px;
}

#pagination_bottom #pagination_previous_bottom a {
    text-align: right;
}

#pagination_bottom #pagination_next_bottom:hover a, #pagination_bottom #pagination_previous_bottom:hover a {
    color: #3d3d3d;
    color: var(--main-text-color);
}

#pagination_bottom #pagination_next_bottom.disabled > span, #pagination_bottom #pagination_previous_bottom.disabled > span {
    width: 77px;
    text-align: left;
    height: 32px;
    line-height: 34px;
    display: block;
}

#pagination_bottom #pagination_previous_bottom.disabled > span {
    text-align: right;
}

#pagination_bottom #pagination_next_bottom.disabled, #pagination_bottom #pagination_previous_bottom.disabled {
    cursor: not-allowed;
}

#pagination_bottom #pagination_next_bottom.disabled:after, #pagination_bottom #pagination_previous_bottom.disabled:before {
    border-color: #8f8f8f;
}

#pagination_bottom .block-pagination__pages .block-pagination__num:last-child {
    margin-right: 0;
}

@media screen and (max-width: 991px) {
    #pagination_bottom.block-pagination {
        justify-content: space-between;
    }
}

@media screen and (max-width: 576px) {
    #pagination_bottom #pagination_previous_bottom, #pagination_bottom #pagination_next_bottom {
        font-size: 0;
        width: 30px;
    }
    #pagination_bottom #pagination_previous_bottom {
        margin-right: 0;
    }
    #pagination_bottom #pagination_next_bottom {
        margin-left: 0;
    }
    #pagination_bottom #pagination_previous_bottom:before {
        left: 0;
    }
    #pagination_bottom #pagination_next_bottom::after {
        right: 0;
    }
    #pagination_bottom #pagination_previous_bottom.disabled > span, #pagination_bottom #pagination_next_bottom.disabled > span {
        width: 30px;
    }
    #pagination_bottom #pagination_previous_bottom a, #pagination_bottom #pagination_next_bottom a {
        width: 30px;
    }
    #pagination_bottom .block-pagination__pages .block-pagination__num {
        margin-right: 5px;
    }

}








